body {
margin-top: 0;
font-size: 12; 
font-family: arial; 
color: 000000;
background-color: FFFFFF;
background-image: url("images/background.gif");
background-repeat: repeat-y;
background-position: center;
}

h1 {font-size:20; margin:0; color:000000;}
h2 {font-size:18; margin:0; color:000000;}

td {font-size:12; font-family:arial;}

a:link {font-size:12; font-family:arial; color:6e2400; text-decoration:none; font-weight:bolder;}
a:visited {font-size:12; font-family:arial; color:6e2400; text-decoration:none; font-weight:bolder;}
a:active {font-size:12; font-family:arial; color:6e2400; text-decoration:none; font-weight:bolder;}
a:hover {font-size:12; font-family:arial; color:ff5300; text-decoration:none; font-weight:bolder;}
